Forum Stats

  • 3,874,327 Users
  • 2,266,724 Discussions
  • 7,911,821 Comments

Discussions

Does EDQ v12.1.3.0 supports on weblogic12.2.1.3

Bapiraju Swamy Vuda-Oracle
Bapiraju Swamy Vuda-Oracle Member Posts: 15 Employee
edited May 9, 2019 1:17PM in Data Quality

Hi Team,

My client is planning to upgrade weblogic 12.1.3 to 12.2.1.3 version and due to some company policy or restrictions they don't want to upgrade the EDQ application to latest from 12.1.3.

If we upgrade only weblogic means the EDQ application will work fine without any issues or any challenges we are going to face. We try to figure out in compatibility matrix but we didn't found any confirmation in that spread sheet. Please do the needful thanks in advance for your help.

Regards,

Bapiraju

Tagged:

Best Answer

Answers